// Playground - noun: a place where people can play

import UIKit

let isSwiftCool = true
var itIsRaining = false

if isSwiftCool {
    print("Nie mogę się doczekać, aby zacząć go poznawać")
}
if (itIsRaining) {
    print("Weź kurtkę przeciwdeszczową")
}

